/* Callback example */

.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
}

.callbacks {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  width: 100% !important;
  border: 0;
  height: auto;
}


.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  left: 2%;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 25px;
  width: 25px;
  background: transparent url(../img/arrow-button.png) no-repeat left top;
  transition: 0.3s;
}

.callbacks_nav:hover {
  box-shadow: rgba(0, 0, 0, 0.5) 0px 5px 15px;
}

.callbacks_nav:active {
  opacity: 1.0;
}

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 2%;
}



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  aspect-ratio: 1.77;
  border-radius: 10px;
  overflow: hidden;
  left: 0;
  top: 0;
  text-align: center;
}

.rslides.inside li {
  aspect-ratio: 5.333 !important;
}

.rslides li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}